## magictouch 0.1%2Bsvn6821%2Bdfsg

=== debian/rules ===
#!/usr/bin/make -f

override_dh_auto_install:
	dh_auto_install -- --install-lib /usr/share/games --install-script /usr/games/

override_dh_installman:
	dh_installman debian/magictouch.6

REV=$(shell dpkg-parsechangelog | sed -rne 's,^Version: .*[+~]svn([0-9]+).*,\1,p')
VER=$(shell dpkg-parsechangelog | sed -rne 's,^Version: ([^-]+).*,\1,p')
get-packaged-orig-source:
	rm -rf magictouch-$(VER).orig
	svn -q export -r $(REV) https://www.libavg.de/svn/trunk/avg_media/mtc/magictouch \
                      magictouch-$(VER).orig
	# Delete DFSG incompatible fonts
	rm -r magictouch-$(VER).orig/magictouch/fonts
	GZIP=--best tar -cz --owner root --group root --mode a+rX \
                        -f magictouch_$(VER).orig.tar.gz \
                        magictouch-$(VER).orig
	rm -r magictouch-$(VER).orig

%:
	dh $@ --with python2
