## magictouch 0.1+svn6821+dfsg

=== debian/changelog ===
magictouch (0.1+svn6821+dfsg-0ubuntu2) precise; urgency=low

  * Remove DFSG incompatible fonts
  * Rename debian/rules rule get-orig-source to get-packaged-orig-source

 -- Chase Douglas <chase.douglas@ubuntu.com>  Tue, 31 Jan 2012 20:36:17 -0800

magictouch (0.1+svn6821-0ubuntu1) precise; urgency=low

  * Initial release. (LP: #735764)

 -- OXullo Intersecans <x@brainrapers.org>  Wed, 07 Dec 2011 23:06:29 +0100
