=== debian/control ===
Source: magictouch
Section: games
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: OXullo Intersecans <x@brainrapers.org>
Vcs-Bzr: http://bazaar.launchpad.net/~libavg-team/magictouch/packaging
Vcs-Browser: http://bazaar.launchpad.net/~libavg-team/magictouch/packaging/files
Build-Depends: debhelper (>= 7.0.50~), python (>=2.6.6-3~)
Standards-Version: 3.9.2
X-Python-Version: >= 2.6

Package: magictouch
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-libavg (>= 1.7.0), ttf-dejavu-extra
Description: Retro game goes multitouch: use two knobs to paint a picture
 Very simple but challenging game: you only have two knobs to control the pen.
 turn the knobs left knob to make the pen go up and down, use the right one
 to make the pen go left and right. you already figured it out: complex figures
 need complex turning.
